{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/common/launch",
			"style": {
				"navigationBarBackgroundColor":"#ffffff",
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/auth/login",
			"style": {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTitleText": "",
				"app-plus":{
					"titleNView":{
						"autoBackButton":false 
					}
				}
				
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/index/h5",
			"style": {
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		}
        ,{
            "path" : "pages/user/index",
            "style" :                                                                                    
            {
				"navigationBarTextStyle": "white",
                "enablePullDownRefresh": false,
                "navigationStyle": "custom",
                "app-plus": {
                	"bounce": "none"
                }
            }
            
        }
        ,{
            "path" : "pages/customer/index",
            "style" :                                                                                    
            {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
                "navigationBarTitleText": "会员数据",
                "enablePullDownRefresh": false,
				// "navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
            }
            
        }
		,{
		    "path" : "pages/msg/index",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "消息",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/about",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "关于我们",
				"enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom", 
				// #endif
				// #ifndef H5
				"navigationStyle": "default",
				// #endif
				"app-plus": {
					"bounce": "none"
				}
		    }
		    
		}
		,{
		    "path" : "pages/user/editPwd",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "修改密码",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/editUser",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "设置",
		        "enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom", 
				// #endif
				// #ifndef H5
				"navigationStyle": "default",
				// #endif
				"app-plus": {
					"bounce": "none"
				}
		    }
		    
		}
		,{
		    "path" : "pages/user/userInfo",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "用户信息",
		        "enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom", 
				// #endif
				// #ifndef H5
				"navigationStyle": "default",
				// #endif
				"app-plus": {
					"bounce": "none"
				}
		    }
		    
		}
		,{
		    "path" : "pages/user/users/users",
		    "style" :                                                                                    
		    {
				"navigationBarTitleText": "销售审核",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom", 
				// #endif
				// #ifndef H5
				"navigationStyle": "default",
				// #endif
				"app-plus": {
					"bounce": "none"
				}
		    }
		    
		}
		,{
		    "path" : "pages/user/users/userInfo",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "员工详情",
		        "enablePullDownRefresh": false,
		        "navigationStyle": "custom",
		        "app-plus": {
		        	"bounce": "none"
		        }
		    }
		    
		},{
		    "path" : "pages/courseManage/statistics",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom", 
				// #endif
				// #ifndef H5
				"navigationStyle": "default",
				// #endif
				"app-plus": {
					"bounce": "none"
				}
		    } 
		},
		{
		    "path" : "pages/courseManage/operation/index",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "课程数据详情",
		        "enablePullDownRefresh": false,
		        // #ifdef H5
		        "navigationStyle": "custom", 
		        // #endif
		        // #ifndef H5
		        "navigationStyle": "default",
		        // #endif
		        "app-plus": {
		        	"bounce": "none"
		        }
		    } 
		},
		{
			"path" : "pages/courseManage/vip/ManageDetail",
			"style" : 
			{
				"navigationBarTitleText" : "会员详情",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom", 
				// #endif
				// #ifndef H5
				"navigationStyle": "default",
				// #endif
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/exprotList",
			"style" : 
			{
				"navigationBarTitleText" : "审核列表",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom", 
				// #endif
				// #ifndef H5
				"navigationStyle": "default",
				// #endif
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/lableSetup",
			"style" : 
			{
				"navigationBarTitleText" : "标签设置",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom", 
				// #endif
				// #ifndef H5
				"navigationStyle": "default",
				// #endif
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/userDataDetail",
			"style" : 
			{
				"navigationBarTitleText" : "账户数据明细",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/manageDetail",
			"style" : 
			{
				"navigationBarTitleText" : "群管详情页",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				        // #ifdef H5
				        "navigationStyle": "custom",
				        // #endif
				        // 小程序保留默认
				        // #ifndef H5
				        "navigationStyle": "default",
				        // #endif
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/changeVip",
			"style" : 
			{
				"navigationBarTitleText" : "更换会员归属",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				// #ifndef H5
				"navigationStyle": "default",
				// #endif
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/course/becomeVip",
			"style" : 
			{
				"navigationBarTitleText" : "注册",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/setup",
			"style" : 
			{
				"navigationBarTitleText" : "经销商设置",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/manageIndex",
			"style" : 
			{
				"navigationBarTitleText" : "管理",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				// #ifndef H5
				"navigationStyle": "default",
				// #endif
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/course/courseVideo",
			"style" : 
			{
				"navigationBarTitleText" : "课程详情",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom", 
				// #endif
				// #ifndef H5
				"navigationStyle": "default",
				// #endif
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/course/becomeSale",
			"style" : 
			{
				"navigationBarTitleText" : "注册"
			}
		},
		{
			"path" : "pages/course/course",
			"style" : 
			{
				"navigationBarTitleText" : "课程库",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": true,
				// "navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/urgeCourse/urgeCourse",
			"style" : 
			{
				"navigationBarTitleText" : "催课面板",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/user/users/becomeVIP",
			"style" : 
			{
				"navigationBarTitleText" : "注册会员",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/auth/wxlogin",
			"style" : 
			{
				"navigationBarTitleText" : "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/enterprise/enterprise",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/user/wxuser",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		}
    ],
	"subPackages": [
		{
			"root": "pages_course",
			"pages": [
				{
					"path": "video",
					"style": {
						"navigationBarTitleText": "看课",
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "看课管理",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"tabBar": {
		"color": "#7e7e7e",
		"selectedColor": "#1773ff",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"height": "70px",
		"fontSize":"12px",
		"iconWidth":"20px",
		"spacing": "8px",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "/static/manageTabIcon/data.png",
				"selectedIconPath": "/static/manageTabIcon/data_on.png",
				"text": "数据"
			},
			{
				"pagePath": "pages/course/course",
				"iconPath": "/static/manageTabIcon/liveclasses.png",
				"selectedIconPath": "/static/manageTabIcon/liveclasses_on.png",
				"text": "课程库"
			},
			{
				"pagePath": "pages/customer/index",
				"iconPath": "/static/manageTabIcon/vip.png",
				"selectedIconPath": "/static/manageTabIcon/vip_on.png",
				"text": "会员"
			},
			{
				"pagePath": "pages/urgeCourse/urgeCourse",
				"iconPath": "/static/manageTabIcon/training.png",
				"selectedIconPath": "/static/manageTabIcon/training_on.png",
				"text": "催课"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "/static/manageTabIcon/manage.png",
				"selectedIconPath": "/static/manageTabIcon/manage_on.png",
				"text": "管理"
			}
		]
	}
}
